When will 5.18.2 be released?

Posted by eddyjpn on 2014-01-27 23:47

I asked this question on various ActiveState forums and in an email to ActiveState support with no reply. I'll try here. Can anybody say when 5.18.2 will be released?

tdillman | Tue, 2014-01-28 09:32

Without a PPM repository or PDK support for 5.18, I'm not sure it matters. My AS installs are all 5.16 for now & I'm using Strawberry where I need 5.18 on Windows and perlbrew elsewhere.

grahams
ActiveState Staff
Thu, 2014-02-06 09:46

It's not shown on the index, but it is there and will respond.

eddyjpn | Tue, 2014-01-28 21:43

Good points but I need the latest version of tkkit to build apps that run properly on OS X 10.9 (Mavericks). 10.8.1 is out of date and the tkkit doesn't work.

eddyjpn | Thu, 2014-02-06 10:27

Thanks for the comment. But, any news yet about 5.18.2? I really need it. (Or at least a workaround to get the tkkit that will be in 5.18.2.)

Laurence.

grahams
ActiveState Staff
Wed, 2014-04-30 13:50

Both PDK 9.3 and 5.18.2 Perl has been released.